### Method

# Peas PluginInfo has_dependency

#### Declaration [src]

    gboolean
    peas_plugin_info_has_dependency (
      const PeasPluginInfo* info,
      const gchar* module_name
    )

#### Description [src]

Check if the plugin depends on another plugin.

#### Parameters

`module_name`

  Type: `const gchar*`

  The name of the plugin to check.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the plugin depends on the plugin `module_name`.